body,html
{
	margin: 0;
	padding: 0;
	color: #000;
	background: #333;
	font-family: "Lucida Grande", Verdana, Arial;
}

/* Eliminates problem with Firefox who sees image as a hyperlink. 
Will disappear with border set to 0pt. */
img
{
	border-width: 0pt;
	margin: 0;
	padding: 0;
}

#wrap
{
	width: 900px;
	margin: 0 auto;
	background: #eaeaea;
}

#header
{
	background-color: #FFFFFF;
	padding: 5px 5px 5px 15px;
	height: 95px;
}

#ptitle
{
	margin: 0;
	padding: 15px 20px 15px 35px;
	font-size: 180%;
	font-weight: bold;
	background-color: #DDD;
	color: #175698;
}


/* Links generic
================================== */

/* Define generic properties for all links. No underline.
Also background colour to be inherited. Then set colour for all link states. */
a
{
	text-decoration: none;
	background-color: inherit;
}

/* Links to be yellow. */
a:link
{
	color: #AE9807;
}

/* Visited links to be 70% tint of yellow. */
a:visited
{
	color: #C6B752; 
}

/* Hover links to be 60% tint of yellow. */
a:hover
{
	color: #CEC16A;
}

/* Active links to be 60% tint of yellow. */
a:active
{
	color: #CEC16A;
}

/* Links inside footer. */
a:link.burgun 
{
	color: #541D36;
}
a:visited.burgun, a:hover.burgun, a:active.burgun
{
	color: #541D36;
}


#nav
{
	padding: 0px 0px;
	background: #AD3C3E;
	height: 43px;
}

#banner
{
	height: 173px;
}

#banner img
{
	vertical-align: top;
}

#main
{
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	padding: 30px 10px 10px 10px;
	background: #eaeaea;
	font-size: 82%;
}

#main p
{
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 10px;
	margin-top: 0px;
	line-height: 135%;
}

h2
{
	margin: 0 0 1em;
}

#main h3
{
	color: #175698;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}


/* Styles for form on contact page
================================== */

/* Fieldset groups related block. */
.zemContactForm fieldset
{
	margin-left: 70px;
	margin-right: 150px;
	margin-bottom: 20px;
	padding: 0px 10px 15px 30px;
	border: 1px #175698 solid;
	color: #000;
	background-color: #EAEAEA;
}

/* Define the section heading. 100% font size, small padding around. Also distance from left.
Set text colour to white and background colour to blue. */
.zemContactForm legend
{
	font-size: 1em;
	padding: 5px 10px 5px 10px;
	margin-left: 0px;
	color: #FFFFFF;
	background: #175698;
}

.zemContactForm .p_red
{
	padding-left: 0px;
	margin-left: 0px;
	padding-bottom: 5px;
	color: #F03;
}

/* Label for headings above form input boxes. */
.zemContactForm label
{
	margin-top: 5px;
	display: block;
}

/* Define length of input boxes. */
.zemContactForm input
{
	width: 360px;
	margin-bottom: 5px;
}

/* Creates anchor for user in field. */
input:focus, textarea:focus
{
	background: #FAFAFA;
}

/* Give distance for submit button from top and bottom. Colour button. */  
.zemContactForm .zemSubmit
{
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #175698;
	color: #FFFFFF;
}

.zemContactForm ul.zemError li
{
	list-style: none;
	padding-bottom: 6px;
	color: #F03;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 5px;
}

/* Display message sent in red colour. Only works with message overwritten in TXP. */
.zemThanks
{
	color: #F03;
	margin-left: 70px;
	font-weight: bold;
	padding-bottom: 10px;
}


/* Google Map
================================== */

/* Class inside div for google map to position map correctly. 
Overflow hidden to avoid text in map showing up left of map. */
#map
{
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 70px;
	padding: 0px;
	height: 348px;
	width: 708px;
	overflow: hidden;
	border: 6px #AEAEAE solid;
}

/* Skiplinks 508 Requirements
================================== */
.skiplist 
{
	margin: 0; 
	padding: 0
} 
.skip 
{
	display: none; 
	text-align: left; 
	margin: 0; 
	padding: 0; 
	position: absolute
} /*All incl Opera*/

/* * html */ .skip {display: block} /*Seen by IE*/

.skip 
{
	display: block
} /*Seen by Moz, FF and Safari*/
	
.skip a 
{
	padding: 0 0.5em; 
	display: inline; 
	z-index: 2; 
	text-decoration:none; 
	position: absolute; 
	width: 14em; left: -200em;
}

.skip a:focus, .skip a:active 
{
	position: absolute; 
	left: 0.5em; 
}
	
.skip a:hover 
{
	cursor: default
}


/* Footer
================================== */

#footer
{
	clear: both;
	padding: 12px 10px 12px 10px;
	color: #FFFFFF;
	background-color: #0D7CD6; /* #0D7CD6, #821D36, CDCDCD */
}

#footer p 
{ 
	margin: 0; 
	font-size: 70%;
	text-align: center;
	padding-bottom: 7px;
}

* html #footer { height: 1px; }
